/* Browser-Reset */

html, body, h1, h2, h3, h4, h5, h6, p, ul, ol, li, img, blockquote, a, form, input, textarea,
fieldset, legend, pre, div, span, button  { margin: 0;
                                            border: 0;
                                            padding: 0;
                                            background-color: transparent; }

img, a img, :link img, :visited img { padding: 0;
                                      border: 0;
                                      margin: 0;
                                      vertical-align: top; }
                                      
a:link, a:visited, abbr { color: #6e7a83;
                    	  text-decoration: none;
                    	  outline: none;
                    	  border: 0; }
                                                
a:hover, a:focus, a:active { color: #6e7a83;
                             text-decoration: none;
                             outline: none;
                             border: 0; }
                                                
ul, ol { list-style: none; }


/* Some SEO and other invisible things for the sake of enriched semantics and microformats */

h1, .logics, .org, .country-name, .type { display: none; }


/* Layout */

html { height: 100%; }

body { font: 10px arial, sans-serif;
	   line-height: 16px;
	   letter-spacing: 1px;
	   color: #6e7a83;
	   background: #172530;
	   height: 100%; }
	   
#content { margin: auto;
		   width: 950px;
		   min-height: 100%;
		   background: url("matrix_logo.jpg") #172530 50% 0 no-repeat;
		   position: relative; }
	  	   
.vcard { position: relative;
		 left: 95px;
		 top: -30px; }	  	  
	  	   
#cv { width: 300px;
	  position: absolute;
	  left: 640px;
	  top: 90px; }
	  
	  
/* Content */

h1, h2, h3, h4 { font-size: 100%; }

h2 { margin: 0 0 12px 40px; }
	 
h3 { color: #fff; }
				   	  
h4.edu { margin: 0 0 20px; }
	   
p { margin: 10px 0 20px; }
	
.space { margin: 0 0 10px; }

#portrait { margin: 92px 0 0; }